Перейти к содержанию

MediaWiki:Common.css: различия между версиями

Нет описания правки
опаа у меня тоже есть вики
Строка 243: Строка 243:
body.theme-default h1, body.theme-default h2 { border-bottom-color: #a2a9b1 !important; color: #000000 !important; }
body.theme-default h1, body.theme-default h2 { border-bottom-color: #a2a9b1 !important; color: #000000 !important; }
body.theme-default .wikitable, body.theme-default .toc, body.theme-default .thumbinner, body.theme-default .infobox, body.theme-default .ambox, body.theme-default .catlinks, body.theme-default .navbox, body.theme-default .ext-mwe-cdx-card, body.theme-default div[role="note"] { background-color: #f8f9fa !important; border-color: #a2a9b1 !important; color: #202122 !important; }
body.theme-default .wikitable, body.theme-default .toc, body.theme-default .thumbinner, body.theme-default .infobox, body.theme-default .ambox, body.theme-default .catlinks, body.theme-default .navbox, body.theme-default .ext-mwe-cdx-card, body.theme-default div[role="note"] { background-color: #f8f9fa !important; border-color: #a2a9b1 !important; color: #202122 !important; }
.tg-custom-palette-icon {
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    width: 20px !important;
    height: 20px !important;
}
body:not(.theme-default) .tg-custom-palette-icon img,
body.theme-active-dark .tg-custom-palette-icon img {
    filter: drop-shadow(0 0 4px var(--accent)) !important;
}
.tg-custom-palette-icon img {
    transition: filter 0.3s ease !important;
}


.tg-custom-palette-icon {
.tg-custom-palette-icon {
Строка 275: Строка 258:
body.theme-active-dark .tg-custom-palette-icon {
body.theme-active-dark .tg-custom-palette-icon {
     filter: drop-shadow(0 0 4px var(--accent)) !important;
     filter: drop-shadow(0 0 4px var(--accent)) !important;
}
.tg-custom-palette-icon img {
    transition: filter 0.3s ease !important;
}
}